Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78722 - NFS installation crashed with bug reports
Summary: NFS installation crashed with bug reports
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-28 11:06 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 18:01:50 UTC


Attachments (Terms of Use)
nfs install dump file (deleted)
2002-12-02 16:25 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-11-28 11:06:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
NFS installation stopped with bug reports. cannot go any further

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.installation using NFS
2. after typing root passwd and creating a user
3.when press next, a bug report window pops up - installation cannot go on
	

Additional info:

Comment 1 Michael Lee Yohe 2002-12-02 15:08:27 UTC
Can you provide any more information?  Does Anaconda allow you to save a crash
dump to disk so that you can attach the results to this bug?

Comment 2 Need Real Name 2002-12-02 15:13:55 UTC
i have attached the dump file when i first submit the bug

Comment 3 Michael Fulbright 2002-12-02 16:05:14 UTC
Apparently the attachment did not work - could you please try to attach the file
again?

Comment 4 Need Real Name 2002-12-02 16:25:50 UTC
Created attachment 87047 [details]
nfs install dump file

Comment 5 Michael Fulbright 2003-01-03 02:47:07 UTC
Do you have the first 3 iso images in a directory by themselves, or are all the
ISO images in a single directory? If so please put only the first 3 in the
directory.

Comment 6 Michael Fulbright 2003-01-27 18:01:50 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.